APIs
####

.. automodule:: neural_compressor.benchmark
   :members:

.. autoclass:: neural_compressor.benchmark.Benchmark
   :members:

.. automodule:: neural_compressor.objective
   :members:

.. automodule:: neural_compressor.pruning
   :members:

.. automodule:: neural_compressor.quantization
   :members:

.. automodule:: neural_compressor.version
   :members: